@charset "gb2312";
/* CSS Document */
*{ padding:0; margin:0;border:0;list-style:none;}
body{font-family: Arial , '宋体' , '黑体' ,sans-serif, 'Microsoft Yahei','Simhei'; }

body,div,ul,img{margin:0 auto;padding:0px; display:block}
.up{width:100%; background-color:rgba(255, 255, 255, 0.9); position:fixed; z-index:10; boder-bottom: 1px solid ; height:auto; box-shadow:2px 2px 4px #ea4d5c}
.logo{width: 980px;margin: 0 auto;height: 30px;font-size: 14px;line-height: 30px;padding: 5px 0;}
.logo .left { float:left; width:auto;}
.logo .right { float:right; width:auto; }
.logo .right a{ color:#ea4d5c;}

.logo .right a:hover{ color:#CC0000;}

.toppic{ width:100%; height:40px;margin: -5px;}

.main {margin: 0 auto;width:1000px;font-size: 14px;background-color: #FFF; padding-top:10px; overflow:hidden}
.main h2{ width:1000px; text-align:center; height: 40px ;margin:30px 0 20px; font-size:30px;  color: #ea4d5c;}

		
.tshs{width:100%,height}
.main .gd {width:660px; float:left;}
.main .gd1 {width:320px; float:right;}

.main ul{  width:1100px; overflow:hidden;}
.main ul li{float:left; width:323px; margin:0 12px 12px 0;}
.main dt{ overflow:hidden;border-bottom:1px dashed #ccc;  background-color:#EEE; }

.main .typcial li{ width:472px; margin:0 12px 0 0; padding:10px}
.main .typcial li .left{ float:left; width:160px;}
li .left img{ width:160px;}
li .left p{ text-align:center;}
.main .typcial li .right{ float:right; width:305px}
.main .typcial .right a{ display:inline-block; width:300px; font-size:16px; margin: 0  0 5px 5px; line-height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.main .typcial .right p{ text-indent:28px}
.other li{ width:323px; height:90px;}
.other img{ width:323px; height:90px;}

.main .gd1 ul li{ margin:10px 0px 0px 0px;width:318px;}
.main .gd3 ul li { margin:15px 15px 0px 0px;width:106px; padding:0px; border:0; font-size:14px; font-family:"微软雅黑","宋体";}
.applogo{ padding-right:25px; line-height:40px; font-size:16px; float:left; width:139px; font-weight:bold; text-align:center;}
.main .lm{line-height:30px; font-size:22px; font-weight:bold; padding-left:8px; color:#333333; padding-top:10px;}

.fd{ clear:both;border:10px solid #ccc;margin-top:40px;}
P{ margin:5px;}
h1,h4 { padding:1px 5px 2px 5px; font-size:14px; line-height:25px; float:left; }
h1{
	float: left;
	width: 130px;
}
h4{
	float: right;
	width: 168px;
	text-align: right;
}

a:link { color:#000;text-decoration: none;}
a:hover {color:#202020;text-decoration: none;}
a:visited { color:#000;text-decoration: none;}
a:active { color:#000;text-decoration: none;}

.main .other{ margin-bottom:0px;}

.us{ width:940px; height:auto; margin:20px auto;padding:15px 30px; overflow:hidden}
.us .left{float:left; overflow:hidden; width:110%; margin-left: -20px; }
.us .left li{ line-height:30px; float:left; width:50%; font-size: 18px; height: 30px;}
.us .left dt{ width:27%; display:inline-block; font-weight:bold;color:#2b2b2b;}
.us .left dd{display:inline-block;color:#565656;}

.common{background-color:#eee; border:1px solid #ccc; border-radius:5px}
.daodu{display:block; padding:20px; width:960px; margin:20px auto;font-size:18px; line-height:24px; color:#060136; text-indent:65px; position:relative;}
.daodu span{ position:absolute; font-size:32px; color: #063; left:-48px; top:12px;}

.banner-left{ float:left;width:100%; margin-right:16px; text-align: center;}
.banner-left img{width:680px; height:350px;}
.banner-left .swiper-slide{width:680px; height:350px;}
.swiper-slide{ position:relative;}
.swiper-slide a,.swiper-slide p{ position:absolute;bottom:-5px;left:-5px; display:block}
.swiper-slide a{ width:100%; height:100%; z-index:2;}
.swiper-slide p{ line-height: 1px;height:1px; padding:40px 40px; width:1000px;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#99000000', endColorstr='#99000000') ;background:rgba(0,0,0,0.6); color:#fafafa; font-size:20px; z-index:1;}

.banner-right{ float:right; padding:15px 10px; width:270px; height:320px;}
.main .banner-right dt{ font-size:22px; height:50px; line-height:40px; text-align:center; border-bottom:2px dashed #ccc;color:#060136; background:#fafafa;}
.main .banner-right dd{ font-size:14px; }
.main .banner-right li{ margin-top:18px; list-style-type:disc; list-style-position:inside; float:none; width:270px}
.main .banner-right .more{list-style-type:none; text-align: right;}




/* tab01 效果设置 */



.main .tab01 ul{width: 100%; overflow: hidden; margin: 0px;}
.main .tab01 ul li{ float: left; width: 33.33%; cursor: pointer; height: 35px; line-height: 35px; text-align: center; border-radius: 15px 15px 0 0 ; margin: 0px; color: #3e3e3e;font-weight: bold; font-size: 22px}
.C01{background-color: #fcb7c7;opacity:0.9}
.C02{background-color: #ffd1dc;opacity:0.9}
.C03{background-color: #ffe7ed;opacity:0.9}
.main .tab01 ol{width: 100%; }
.main .tab01 ol li{width: 100%; text-align: center; height: 100%; display: none;padding: 20px 0;}
.main .tab01 ol li p{text-align: center; margin: 0; line-height: 40px; height: 40px; font-size:18px; letter-spacing: 6px; }
.main .tab01 ol li a{color: #3e3e3e;}
.main .tab01 ol li a:hover{font-weight: bold;color:#fc6310;}
.main .tab01 ol .currentOL{display: block;}

/* 联系我们 */
.con-us{text-align: center;padding-bottom: 10px;border-bottom: 1px solid #ccc;;margin-bottom: 15px;color:#2b2b2b;  no-repeat 375px top; background-size: auto 70%;}



element.style {
}
.ym-7stbjb-card {
    height: 334px;
    padding: 20px;
    border-radius: 0;
    border: 1px solid #e6e6e6;
    background: #fff;
}
.cm-card {
    border-radius: 3px;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,0.14);
    border: 1px solid #d2d2d2 \0;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
user agent stylesheetdiv {
    display: block;
}
Inherited from div.ym-7stbjb-item.bx-clone
Style Attribute {
    float: left;
    list-style: none;
    position: relative;
    width: 1096px;
}
.ym-7stbjb-item {
    cursor: default;
}
Inherited from div.wraper.gray
.wraper {
    font-size: 14px;
}
Inherited from body#page_index.page_index
body {
    font-family: 'Helvetica Neue','Helvetica','Arial','Hiragino Sans GB','WenQuanYi Micro Hei','Microsoft Yahei',sans-serif;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: "liga","kern";
    margin: 0;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
Inherited from html
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
Pseudo ::before element
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
Pseudo ::after element
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
